apiVersion: v1
kind: ConfigMap
metadata:
  name: mysql2
  labels:
    app: mysql2
data:
  master.cnf: |
    # Apply this config only on the master.
    [mysqld]
    log-bin
  slave.cnf: |
    # Apply this config only on slaves.
    [mysqld]
    super-read-only

